Subject: Re: CCL:Force Constants

From: Marcel Swart <m.swart/at/few.vu.nl>
Date: Mon, 20 Jun 2005 09:47:52 +0200

On Jun 17, 2005, at 11:28 PM, Pradyumna Shaakuntal Singh wrote:

> Hi,
>
> I'm trying to compute the force constant for the superoxide ion (O2-)
> using MP2/6-31G*. using Gaussian 03. The value I get after running a
> frequency calculation is 11.03 mDyne/A. This converts to 68.9 eV/A^2.
> The experimental value (using spectroscopic constants) is about 37.8
> eV/A^2. Clealy, I am quite off the mark. I suspect I am not
> interpreting the gaussian results correctly.  Could anyone throw some
> light on whether I'm doign something wrong,  and if so, what ? Any
> help is will be appreciated.
>
> Thanks,
> Pradyumna
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST/at/ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters,  
> please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
>
––––––––––––––––––––––––––––––––––––––––––––
dr. Marcel Swart

Theoretische Chemie
Vrije Universiteit Amsterdam
Faculteit der Exacte Wetenschappen

De Boelelaan 1083
1081 HV Amsterdam
The Netherlands

Tel		+31-(0)20-5987619
Fax		+31-(0)20-5987629
E-mail	m.swart/at/few.vu.nl
Web		http://www.few.vu.nl/~swart
––––––––––––––––––––––––––––––––––––––––––––